#promise {
    margin-top: 46px;
}

#promise .promise-inner {
    column-gap: 45px;
}

#promise .promise-content {
    max-width: calc(82% - 312px);
}

#promise h3 {
    font-size: 2em;
    margin-bottom: 20px;
}

#promise h3 img {
    margin-left: 14px;
}

#promise p {
    font-size: 1.25em;
    line-height: 1.75;
}

#promise .button {
    width: 219px;
    height: 39px;
    border-radius: 20px;
    font-size: 1.25em;
    margin-top: 17px;
}

#promise .promise-right {
    margin-top: -16px;
    margin-bottom: -14px;
}

@media screen and (min-width: 992px) {
    #promise .right-title {
        font-size: 37px;
        line-height: 35px;
        max-width: 249px;
        margin-bottom: 25px;
    }

    #promise .right-list {
        list-style: none;
        padding: 0;
        font-size: 21px;
        line-height: 30px;
    }

    #promise .right-logo {
        max-width: 110px;
        margin-top: 20px;
    }

    #promise .promise-right>div {
        max-width: 96%;
        align-self: flex-start;
        top: 23px;
    }
}

@media screen and (max-width: 991px) {
    #promise .promise-inner {
        padding: 0 15px;
    }

    #promise .promise-content {
        max-width: calc(100% - 332px);
        padding: 15px 0;
    }

    #promise .promise-right {
        margin: 0;
        align-self: center;
    }

    #promise .promise-right>div {
        position: relative;
        background-color: var(--red);
        padding-top: 12px;
        padding-bottom: 24px;
    }
}

@media screen and (max-width: 767px) {

    #promise .promise-inner {
        flex-direction: column;
        column-gap: 0;
    }

    #promise .promise-content {
        max-width: 100%;
        padding: 30px 0 39px;
    }

    #promise .promise-right {
        width: calc(100% + 30px);
        margin: 0 -15px;
    }

    #promise .promise-right .b-red {
        padding-top: 12px;
        padding-bottom: 24px;
    }

    #promise .promise-right .f-white {
        line-height: 1;
        font-size: 2em;
        margin-bottom: 6px;
    }

    #promise .promise-right .f-black {
        font-size: 1.0625em;
        line-height: 1.52941176;
        margin-bottom: 12px;
        padding: 0 15px;
        max-width: 325px;
    }
}

@media screen and (max-width: 567px) {
    #promise {
        margin-top: 69px;
    }

    #promise h3 {
        font-size: 1.5em;
        margin-bottom: 17px;
    }

    #promise h3 img {
        margin-left: 10px;
    }

    #promise p {
        font-size: 1em;
        line-height: 1.6875;
    }

    #promise .button {
        width: 179px;
        height: 32px;
        border-radius: 16px;
        font-size: 1em;
        margin-top: 21px;
    }
}